@charset "UTF-8";

/*reset*/
/*-------------------------------------------------------*/
article,aside,figure,figcaption,footer,header,nav,section,main{ display: block; }
small{ font-size: inherit; line-height: inherit; }
body,p,h1,h2,h3,h4,h5,h6,dl,dt,dd,div,figure,figcaption{ margin: 0; padding: 0; font-size: 100%; line-height: 1.5; }
ul,li,ol{ list-style: none; margin: 0; padding: 0; }
button{ background-color: transparent; border: none; cursor: pointer; outline: none; padding: 0; appearance: none; }
a img{ border: none; }
a{ color: #2d48d2; }
img{ vertical-align: bottom; max-width: 100%; height: auto; }
html,body,p,div{
	color: #666666;
	font-family: 'YakuHanJP', "Noto Sans JP", sans-serif;
	font-size: 16px; line-height: 1.6;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
html,body{ background-color: #ffffff; }
input:placeholder-shown,textarea:placeholder-shown{ color: silver; }
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder{ color: silver; }
input:-moz-placeholder,textarea:-moz-placeholder{ color: silver; }
input::-moz-placeholder,textarea::-moz-placeholder{ color: silver; }
input:-ms-input-placeholder,textarea:-ms-input-placeholder{ color: silver; }
input[type="text"],input[type="password"],textarea{ box-sizing: border-box; padding: 10px 15px; border-radius: 3px; border: 1px solid #dddddd; font-size: 1rem; }

@media screen and (max-width: 767.5px) {
	html,body,p,div{ font-size: 3.7333vw; }
}




/*initialize*/
/*-------------------------------------------------------*/
.pc{ display: block; }
.sp{ display: none; }

@media screen and (max-width: 767.5px) {
	.pc{ display: none; }
	.sp{ display: block; }
}




/*common*/
/*-------------------------------------------------------*/
#all-wrapper{ position: relative; }
#all-wrapper::after{ content: ""; width: 1px; height: 100%; position: absolute; left: 0; top: 0; background-color: #eaeaea; margin-left: 7.5%; transform: translateX(-1px); }
#all-wrapper main{ position: relative; z-index: 200; }
#header{ position: fixed; top: 10px; left: 10px; width: calc(100% - 20px); z-index: 3000; background: rgba(255,255,255,0.9); border-radius: 10px; display: flex; display: -ms-flex; justify-content: space-between; padding: 17px 20px; align-items: center; box-sizing: border-box; }
#header .header-navi{ display: flex; display: -ms-flex; align-items: center; }
#header .header-navi .global-navi{ display: flex; display: -ms-flex; }
#header .header-navi .global-navi .navi:nth-child(n+2){ margin-left: 30px; }
#header .header-navi .global-navi .navi a{ font-size: 0.9375rem; color: #333333; text-decoration: none; display: block; }
#header .header-navi .util-navi{ display: flex; display: -ms-flex; margin-left: 40px; align-items: center; }
#header .header-navi .util-navi .navi:nth-child(n+2){ margin-left: 15px; }
#header .header-navi .util-navi .navi a{ padding-top: 46px; border-radius: 23px; text-decoration: none; color: #ffffff; font-size: 0.875rem; position: relative; display: block; }
#header .header-navi .util-navi .navi a .inner{ display: flex; display: -ms-flex; align-items: center; justify-content: center; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); width: 100%; text-align: center; }
#header .header-navi .util-navi .navi01{ width: 127px; }
#header .header-navi .util-navi .navi02{ width: 155px; }
#header .header-navi .util-navi .navi01 a{ background-color: #1875d6; }
#header .header-navi .util-navi .navi02 a{ background-color: #000033; }
#header .header-navi .util-navi .navi02 a .icon{ width: 17px; line-height: 0; display: inline-block; margin-right: 0.5em; }
#header .header-navi .menu-btn{ width: 46px; padding-top: 46px; background-color: #ffffff; border-radius: 50%; margin-left: 15px; position: relative; display: none; }
#header .header-navi .menu-btn::before{ content: ""; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); width: 40.5405%; padding-top: 18.9189%; border: solid #000000; border-width: 1px 0; }
#header .header-navi .menu-btn::after{ content: ""; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); width: 40.5405%; padding-top: 1px; background-color: #000000; }
#main .hero{ position: relative; overflow: hidden; z-index: 20; }
#main .hero .photo img{ width: 100%; height: auto; }
#main .hero .ttl-body{ position: absolute; left: 0; top: 50%; transform: translateY(-25%); color: #ffffff; margin-left: 8.5714%; }
#main .hero .ttl-body::before{ content: ""; position: absolute; left: 0; top: 0; width: 1px; height: 64px; background-color: #ffffff; transform-origin: right 0; transform: translateY(-70%) rotate(45deg); }
#main .hero .ttl-body .ttl{ font-size: 1rem; font-weight: normal; color: inherit; }
#main .hero .ttl-body .en{ font-size: 3.8125rem; line-height: 1.2; color: inherit; font-family: 'YakuHanJP', 'Outfit', sans-serif; }
#main .section-wrapper{ margin: 0 auto 0 7.5%; padding: 0 12.5% 0 5%; position: relative; }
#main .section-wrapper.bg-grid::before{ content: ""; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-image: linear-gradient(rgba(197, 196, 195, 0.06) 1px, transparent 1px), linear-gradient(to right, rgba(197, 196, 195, 0.06) 1px, transparent 1px); background-size: 12px 12px; padding-left: 1px; transform: translateX(-1px); }
#main .section-wrapper .section-content{ display: flex; display: -ms-flex; justify-content: space-between; position: relative; }
#main .section-wrapper .section-ttl-body{ writing-mode: vertical-rl; }
#main .section-wrapper .section-ttl-body .ttl{ font-size: 2.5rem; line-height: 1.2; color: #333333; font-weight: bold; }
#main .section-wrapper .section-ttl-body .en{ font-size: 1rem; color: #3cb9d8; font-family: 'YakuHanJP', 'Outfit', sans-serif; }
#main .section-wrapper .section-body{ width: 81.9047%; }
#main .section-wrapper .section-body .cmn-copy01{ font-size: 2.125rem; line-height: 1.64; color: #333333; font-weight: bold; margin-bottom: 15px; }
#main .section-wrapper .section-body .cmn-read01{ font-size: 1rem; line-height: 2; }
#main .bg-wrapper{ position: absolute; right: 0; top: 0; width: 92.5%; height: 100%; margin-left: 7.5%; overflow: hidden; }
#main .bg-wrapper .lord01{ position: absolute; left: 0; bottom: 0; width: 100%; margin-bottom: 120px; }
#main .bg-wrapper .lord01 img{ width: 100%; height: 100%; }
#main .bg-wrapper .lord01 .line01{ width: calc(76.5% - 145px); height: 50px; position: absolute; left: 0; bottom: 0; background: url(../image/common/d03.svg) right center repeat-x; background-size: auto 100%; }
#main .bg-wrapper .lord01 .vertical{ width: 290px; margin-left: 76.5%; transform: translateX(-50%); }
#main .bg-wrapper .lord01 .line02{ width: 170px; height: 170px; margin-left: auto; }
#main .bg-wrapper .lord01 .line03{ width: 50px; background: url(../image/common/d02.svg) right center repeat-y; margin: 0 auto; background-size: 100% auto; }
#main .bg-wrapper .lord01 .line04{ width: 170px; height: 170px; transform: rotate(180deg); }
#main .bg-wrapper .lord01 .line05{ width: calc(23.5% - 145px); height: 50px; position: absolute; right: 0; top: 0; background: url(../image/common/d03.svg) 0 center repeat-x; background-size: auto 100%; }
#main .bg-wrapper .lord01 .deco01{ width: 250px; position: absolute; left: 76.5%; top: 0; margin: -19px 0 0 10px; }
#main .bg-wrapper .lord01 .deco02{ width: 832px; position: absolute; right: 23.5%; bottom: 0; margin: 0 123px 50px 0; }
#main .bg-wrapper .lord01 .car{ width: 160px; position: absolute; right: 23.5%; bottom: 0; margin: 0 38.25% 11px 0; }
#main .bg-wrapper .lord01 .deco03{ width: 897px; position: absolute; right: 23.5%; bottom: 0; margin: 0 36px -17px 0; }
#footer{ position: relative; z-index: 10; margin-left: 7.5%; width: 92.5%; background-color: #ffffff; border-top: 1px solid #eaeaea; display: flex; display: -ms-flex; justify-content: space-between; flex-wrap: wrap; padding: 60px 0 0; }
#footer .logo-body{ margin-left: 46px; }
#footer .logo-body .txt{ font-size: 0.75rem; line-height: 1.5; color: #999999; margin-top: 15px; }
#footer .navi-list{ margin-right: 82px; display: grid; grid-template-columns: auto auto auto; grid-template-rows: repeat(4, auto); row-gap: 10px; column-gap: 80px; }
#footer .navi-list .navi01{ grid-row: 1 / 7; grid-column: 1; }
#footer .navi-list .navi02{ grid-column: 2; grid-row: 1; }
#footer .navi-list .navi03{ grid-column: 3; grid-row: 1; }
#footer .navi-list .navi04{ grid-column: 2; grid-row: 2; }
#footer .navi-list .navi05{ grid-column: 3; grid-row: 2; }
#footer .navi-list .navi06{ grid-column: 2; grid-row: 3; }
#footer .navi-list .navi07{ grid-column: 3; grid-row: 3; }
#footer .navi-list .navi08{ grid-column: 2; grid-row: 4; }
#footer .navi-list .navi09{ grid-column: 3; grid-row: 4; }
#footer .navi-list .navi10{ grid-column: 3; grid-row: 5; }
#footer .navi-list .navi a{ font-size: 0.875rem; color: #6f6f6f; text-decoration: none; }
#footer .navi-list .navi01 .child-list{ padding-left: 1em; }
#footer .navi-list .navi01 .child-list .child-navi{ margin-top: 10px; }
#footer .copyright{ width: 100%; text-align: right; margin-top: 70px; padding: 30px 82px 30px 0; border-top: 1px solid #eaeaea; box-sizing: border-box; font-size: 0.75rem; color: #6f6f6f; }

@media screen and (max-width: 1400px) {
	#main .hero .photo{ width: 1400px; position: relative; left: 50%; transform: translateX(-50%); }
}
@media screen and (max-width: 1200px) {
	#footer{ display: block; }
	#footer .navi-list{ margin: 50px 5% 0 46px; }
	#footer .copyright{ padding-right: 5%; }
}
@media screen and (max-width: 1120px) {
	#header .header-navi .global-navi{ display: none; }
	#header .header-navi .menu-btn{ display: block; }
}
@media screen and (max-width: 767.5px) {
	#all-wrapper::before{ width: 96.3%; margin-left: 3.7%; }
	#all-wrapper::after{ margin-left: 3.7%; }
	#header{ top: 0; left: 1.6%; width: 96.8%; margin-top: 1.6%; border-radius: 2.6666vw; padding: 1.8666% 1.6%; }
	#header .logo{ width: 46.6552%; }
	#header .logo img{ width: 100%; height: auto; }
	#header .navi-wrapper{ width: 50.9972%; }
	#header .header-navi .util-navi{ width: 75.9776%; margin-left: 0; }
	#header .header-navi .util-navi .navi01{ width: 41.1765%; }
	#header .header-navi .util-navi .navi02{ width: 55.8823%; }
	#header .header-navi .util-navi .navi:nth-child(n+2){ margin-left: auto; }
	#header .header-navi .util-navi .navi a{ padding-top: 9.8666vw; border-radius: 4.9333vw; font-size: 0.7142rem; }
	#header .header-navi .util-navi .navi a .inner{ white-space: nowrap; line-height: 1.2; }
	#header .header-navi .util-navi .navi02 a .icon{ width: 3.113vw; margin-right: 0.2em; }
	#header .header-navi .menu-btn{ width: 9.8666vw; padding-top: 9.8666vw; margin-left: 1.3333vw; }
	#main .hero .photo{ width: 100%; left: 0; transform: none; }
	#main .hero .ttl-body{ margin-left: 12%; }
	#main .hero .ttl-body::before{ width: 1px; height: 10.6666vw; }
	#main .hero .ttl-body .ttl{ font-size: 1rem; }
	#main .hero .ttl-body .en{ font-size: 2.2857rem; }
	#main .section-wrapper{ margin-left: 3.7%; width: 96.3%; padding: 0; }
	#main .section-wrapper .section-content{ display: block; }
	#main .section-wrapper .section-ttl-body{ writing-mode: horizontal-tb; display: flex; display: -ms-flex; flex-wrap: wrap; border-bottom: 1px solid #eaeaea; padding: 0 8.4487% 6.0941%; margin-bottom: 9.4183%; }
	#main .section-wrapper .section-ttl-body .ttl{ font-size: 1.5714rem; order: 2; width: 100%; }
	#main .section-wrapper .section-ttl-body .en{ font-size: 0.8571rem; order: 1; width: 100%; }
	#main .section-wrapper .section-body{ width: 83.1024%; margin: 0 auto; }
	#main .section-wrapper .section-body .cmn-copy01{ font-size: 1.57rem; line-height: 1.54; margin-bottom: 3.3333%; }
	#main .bg-wrapper{ width: 96.3%; /*width: 361px;*/ margin-left: 3.7%; }
	#main .bg-wrapper .lord01{ margin-bottom: 17.5457%; }
	#main .bg-wrapper .lord01 .line01{ width: calc(81.1634% - 19.3333vw); height: 6.6666vw; }
	#main .bg-wrapper .lord01 .vertical{ width: 38.6666vw; margin-left: 81.1634%; }
	#main .bg-wrapper .lord01 .line02{ width: 22.6666vw; height: 22.6666vw; margin-left: auto; }
	#main .bg-wrapper .lord01 .line03{ width: 6.6666vw; background: url(../image/common/d02.svg) right center repeat-y; margin: 0 auto; }
	#main .bg-wrapper .lord01 .line04{ width: 22.6666vw; height: 22.6666vw; transform: rotate(180deg); }
	#main .bg-wrapper .lord01 .line05{ width: calc(18.8366% - 19.3333vw); height: 6.6666vw; }
	#main .bg-wrapper .lord01 .deco01{ width: 34.6342%; position: absolute; left: 81.1634%; top: 0; margin: -2.4930% 0 0 1.9573%; }
	#main .bg-wrapper .lord01 .deco02{ width: 115.2828%; position: absolute; right: 18.8366%; bottom: 0; margin: 0 17.4515% 6.8978% 0; }
	#main .bg-wrapper .lord01 .car{ width: 22.1759%; position: absolute; right: 18.8366%; bottom: 0; margin: 0 40.5817% 0.2770% 0; }
	#main .bg-wrapper .lord01 .deco03{ width: 124.2429%; position: absolute; right: 18.8366%; bottom: 0; margin: 0 5.5401% -2.6592% 0; }
	#footer{ margin-left: 3.7%; width: 96.3%; padding: 9.6% 0 0; }
	#footer .logo-body{ margin: 0 5.2631% 0 5.5401%; }
	#footer .logo-body .txt{ font-size: 0.7142rem; margin-top: 3.7267%; }
	#footer .navi-list{ margin: 10% 5.2631% 0 5.5401%; grid-template-columns: auto auto; grid-template-rows: repeat(8, auto); row-gap: 3.7333vw; column-gap: 8vw; }
	#footer .navi-list .navi01{ grid-row: 1 / 9; grid-column: 1; }
	#footer .navi-list .navi02{ grid-column: 2; grid-row: 1; }
	#footer .navi-list .navi03{ grid-column: 2; grid-row: 2; }
	#footer .navi-list .navi04{ grid-column: 2; grid-row: 3; }
	#footer .navi-list .navi05{ grid-column: 2; grid-row: 4; }
	#footer .navi-list .navi06{ grid-column: 2; grid-row: 5; }
	#footer .navi-list .navi07{ grid-column: 2; grid-row: 6; }
	#footer .navi-list .navi08{ grid-column: 2; grid-row: 7; }
	#footer .navi-list .navi09{ grid-column: 2; grid-row: 8; }
	#footer .navi-list .navi10{ grid-column: 2; grid-row: 9; }
	#footer .navi-list .navi a{ font-size: 0.857rem; }
	#footer .navi-list .navi01 .child-list .child-navi{ margin-top: 3.7333vw; }
	#footer .copyright{ margin-top: 12.1883%; padding: 5.5401% 5.5401% 5.5401% 0; font-size: 0.7142rem; }
}



@media print{
	#header{ position: absolute; }
}


.iziModal-content *{ -webkit-font-smoothing: subpixel-antialiased; }
.iziModal-navigate{ z-index: 6001!important; }
.iziModal-overlay{ z-index: 5998!important; }
/*.iziModal-navigate-caption{ display: none!important; }*/
.iziModal-navigate > button{ width: 64px; height: 64px; background-color: rgba(0,0,0,0.9); top: 50%; opacity: 1; transform: translateY(-50%); }
.iziModal-navigate > .iziModal-navigate-prev{ left: 0; margin: 0!important; }
.iziModal-navigate > .iziModal-navigate-next{ right: 0; margin: 0!important; }
#menu-board{ background-color: transparent; box-shadow: none; display: none; width: 100%!important; max-width: 1200px!important; border-radius: 0!important; z-index: 6000!important; }
#menu-board .inner-body{ margin: 10px auto;  width: calc(100% - 20px); background-color: #ffffff; border-radius: 10px; }
#menu-board .inner-body .menu-header{ padding: 17px 20px; display: flex; display: -ms-flex; justify-content: space-between; align-items: center; }
#menu-board .inner-body .menu-header .menu-btn{ width: 46px; padding-top: 46px; background-color: #222222; border-radius: 50%;  position: relative; }
#menu-board .inner-body .menu-header .menu-btn::before,
#menu-board .inner-body .menu-header .menu-btn::after{ content: ""; position: absolute; left: 50%; top: 50%; width: 40.5405%; padding-top: 1px; background-color: #ffffff; }
#menu-board .inner-body .menu-header .menu-btn::before{ transform: translate(-50%,-50%) rotate(45deg); }
#menu-board .inner-body .menu-header .menu-btn::after{ transform: translate(-50%,-50%) rotate(-45deg); }
#menu-board .inner-body .menu-content{ width: 82%; padding: 50px 0; margin: 0 auto; }
#menu-board .inner-body .main-navi{ display: grid; grid-template-columns: auto auto; grid-template-rows: repeat(3, auto); row-gap: 40px; column-gap: 40px; }
#menu-board .inner-body .main-navi .navi01{ grid-row: 1; grid-column: 1; }
#menu-board .inner-body .main-navi .navi02{ grid-row: 1 / 4; grid-column: 2; }
#menu-board .inner-body .main-navi .navi03{ grid-row: 2; grid-column: 1; }
#menu-board .inner-body .main-navi .navi04{ grid-row: 3; grid-column: 1; }
#menu-board .inner-body .main-navi .navi a{ text-decoration: none; }
#menu-board .inner-body .main-navi .navi a .en{ font-size: 0.75rem; font-family: 'YakuHanJP', 'Outfit', sans-serif; display: block; }
#menu-board .inner-body .main-navi .navi01 a .en{ color: #3cb9d8; }
#menu-board .inner-body .main-navi .navi02 a .en{ color: #ea5460; }
#menu-board .inner-body .main-navi .navi03 a .en{ color: #7070d0; }
#menu-board .inner-body .main-navi .navi04 a .en{ color: #fbd903; }
#menu-board .inner-body .main-navi .navi a .ja{ font-size: 1.375rem; line-height: 1.2; font-weight: 600; color: #222222; }
#menu-board .inner-body .main-navi .navi .child-list{ padding-left: 2.2em; }
#menu-board .inner-body .main-navi .navi .child-list .child-navi{ margin-top: 10px; }
#menu-board .inner-body .main-navi .navi .child-list .child-navi a{ font-size: 0.875rem; color: #222222; }
#menu-board .inner-body .util-navi{ display: flex; display: -ms-flex; justify-content: space-between; margin: 50px auto 0; width: 100%; }
#menu-board .inner-body .util-navi .navi a{ padding-top: 60px; border-radius: 30px; text-decoration: none; color: #ffffff; font-size: 0.875rem; position: relative; display: block; }
#menu-board .inner-body .util-navi .navi a .inner{ display: flex; display: -ms-flex; align-items: center; justify-content: center; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); width: 100%; text-align: center; }
#menu-board .inner-body .util-navi .navi01{ width: 49%; }
#menu-board .inner-body .util-navi .navi02{ width: 49%; }
#menu-board .inner-body .util-navi .navi01 a{ background-color: #1875d6; }
#menu-board .inner-body .util-navi .navi02 a{ background-color: #000033; }
#menu-board .inner-body .util-navi .navi02 a .icon{ width: 17px; line-height: 0; display: inline-block; margin-right: 0.5em; }
#menu-board .inner-body .etc-navi{ margin-top: 50px; padding-top: 50px; border-top: 1px solid #eaeaea; }
#menu-board .inner-body .etc-navi .navi:nth-child(n+2){ margin-top: 10px; }
#menu-board .inner-body .etc-navi .navi a{ text-decoration: none; font-size: 0.875rem; color: #222222; }

@media screen and (max-width: 767.5px) {
	#menu-board .inner-body{ width: 96.8%; margin: 1.6% ; border-radius: 2.6666vw; }
	#menu-board .inner-body .menu-header{ padding: 1.8666vw 1.6vw; }
	#menu-board .inner-body .menu-header .logo{ width: 46.6552%; }
	#menu-board .inner-body .menu-header .logo img{ width: 100%; height: auto; }
	#menu-board .inner-body .menu-header .menu-btn{ width: 9.8666vw; padding-top: 9.8666vw; margin-left: 1.3333vw; }
	#menu-board .inner-body .menu-content{ width: 82.6446%; padding: 7.4380% 0 15%; }
	#menu-board .inner-body .main-navi{ display: block; }
	#menu-board .inner-body .main-navi .navi:nth-child(n+2){ margin-top: 13.3333%; }
	#menu-board .inner-body .main-navi .navi a .en{ font-size: 0.8571rem; }
	#menu-board .inner-body .main-navi .navi a .ja{ font-size: 1.5714rem; }
	#menu-board .inner-body .main-navi .navi .child-list .child-navi{ margin-top: 3.2vw; }
	#menu-board .inner-body .main-navi .navi .child-list .child-navi a{ font-size: 1rem; }
	#menu-board .inner-body .util-navi{ margin: 15% auto 0; width: 100%; }
	#menu-board .inner-body .util-navi .navi:nth-child(n+2){ margin-left: auto; }
	#menu-board .inner-body .util-navi .navi a{ padding-top: 17.5999vw; border-radius: 8.79995vw; font-size: 1rem; }
	#menu-board .inner-body .util-navi .navi a .inner{ white-space: nowrap; line-height: 1.2; }
	#menu-board .inner-body .util-navi .navi02 a .icon{ width: 4.8vw; margin-right: 0.2em; }
	#menu-board .inner-body .etc-navi{ margin-top: 12%; padding-top: 12%; }
	#menu-board .inner-body .etc-navi .navi:nth-child(n+2){ margin-top: 5.6666%; }
	#menu-board .inner-body .etc-navi .navi a{ font-size: 1rem; }
}




/*animation*/
/*-------------------------------------------------------*/
.js-inview{ opacity: 0; transition: opacity 0.5s; }
.js-inview.show{ opacity: 1; }




/*hover*/
/*-------------------------------------------------------*/
#header .header-navi .global-navi .navi a{ transition: color 0.3s; }
#header .header-navi .global-navi .navi a:active{ color: #1875d6; }
#header .header-navi .util-navi .navi a{ transition: transform 0.3s; }
#header .header-navi .util-navi .navi a:active{ transform: scale(1.03); }
#menu-board .inner-body .main-navi .navi a .ja{ transition: color 0.3s; }
#menu-board .inner-body .main-navi .navi a:active .ja{ color: #1875d6; }
#menu-board .inner-body .main-navi .navi .child-list .child-navi a{ transition: color 0.3s; }
#menu-board .inner-body .main-navi .navi .child-list .child-navi a:active{ color: #1875d6; }
#menu-board .inner-body .util-navi .navi a{ transition: transform 0.3s; }
#menu-board .inner-body .util-navi .navi a:active{ transform: scale(1.03); }
#menu-board .inner-body .etc-navi .navi a{ transition: color 0.3s; }
#menu-board .inner-body .etc-navi .navi a:active{ color: #1875d6; }
#footer .navi-list .navi a{ transition: color 0.3s; }
#footer .navi-list .navi a:active{ color: #1875d6; }

@media (hover: hover){
	#header .header-navi .global-navi .navi a:hover{ color: #1875d6; }
	#header .header-navi .util-navi .navi a:hover{ transform: scale(1.03); }
	#menu-board .inner-body .main-navi .navi a:hover .ja{ color: #1875d6; }
	#menu-board .inner-body .main-navi .navi .child-list .child-navi a:hover{ color: #1875d6; }
	#menu-board .inner-body .util-navi .navi a:hover{ transform: scale(1.03); }
	#menu-board .inner-body .etc-navi .navi a:hover{ color: #1875d6; }
	#footer .navi-list .navi a:hover{ color: #1875d6; }
}